{
    "block.brickfurnace.brick_blast_furnace": "Кирпичная плавильная печь",
    "block.brickfurnace.brick_furnace": "Кирпичная печь",
    "block.brickfurnace.brick_smoker": "Кирпичная коптильня",

    "top.brickfurnace.fuel": "Топливо",
    "top.brickfurnace.n_ticks": "%d тиков",

    "text.autoconfig.brickfurnace.title": "Настройки кирпичных печей",

    "text.autoconfig.brickfurnace.option.VANILLA_RECIPES_ENABLED": "Ванильные рецепты включены",
    "text.autoconfig.brickfurnace.option.VANILLA_RECIPES_ENABLED.@Tooltip[0]": "§6§lВанильные рецепты включены",
    "text.autoconfig.brickfurnace.option.VANILLA_RECIPES_ENABLED.@Tooltip[1]": "Если включено, ванильные рецепты обжига, плавки и",
    "text.autoconfig.brickfurnace.option.VANILLA_RECIPES_ENABLED.@Tooltip[2]": "копчения будут использоваться кирпичными печами.",
    "text.autoconfig.brickfurnace.option.VANILLA_RECIPES_ENABLED.@Tooltip[3]": "§7§oПо умолчанию: Включено",

    "text.autoconfig.brickfurnace.option.COOK_TIME_FACTOR": "Множитель времени готовки",
    "text.autoconfig.brickfurnace.option.COOK_TIME_FACTOR.@Tooltip[0]": "§6§lМножитель времени готовки",
    "text.autoconfig.brickfurnace.option.COOK_TIME_FACTOR.@Tooltip[1]": "Множитель времени готовки всех добавленных кирпичных печей по отношению",
    "text.autoconfig.brickfurnace.option.COOK_TIME_FACTOR.@Tooltip[2]": "к соответствующим ванильным печам (в процентах).",
    "text.autoconfig.brickfurnace.option.COOK_TIME_FACTOR.@Tooltip[3]": "§7§o50 - половина времени, 100 - обычное время, 200 - вдвое больше времени",
    "text.autoconfig.brickfurnace.option.COOK_TIME_FACTOR.@Tooltip[4]": "§7§oМин: 0; Макс: 10000",
    "text.autoconfig.brickfurnace.option.COOK_TIME_FACTOR.@Tooltip[5]": "§7§oПо умолчанию: 100",

    "text.autoconfig.brickfurnace.option.BURN_TIME_FACTOR": "Множитель времени горения",
    "text.autoconfig.brickfurnace.option.BURN_TIME_FACTOR.@Tooltip[0]": "§6§lМножитель времени горения",
    "text.autoconfig.brickfurnace.option.BURN_TIME_FACTOR.@Tooltip[1]": "Множитель времени горения (эффективность топлива) всех добавленных кирпичных печей",
    "text.autoconfig.brickfurnace.option.BURN_TIME_FACTOR.@Tooltip[2]": "по отношению к соответствующим ванильным печам (в процентах).",
    "text.autoconfig.brickfurnace.option.BURN_TIME_FACTOR.@Tooltip[3]": "§7§o50 - половина времени [менее эффективно], 200 - вдвое больше времени [более эффективно]",
    "text.autoconfig.brickfurnace.option.BURN_TIME_FACTOR.@Tooltip[4]": "§7§oМин: 0; Макс: 10000",
    "text.autoconfig.brickfurnace.option.BURN_TIME_FACTOR.@Tooltip[5]": "§7§oПо умолчанию: 100 [обычное время]",

    "text.autoconfig.brickfurnace.option.RECIPE_BLOCKED_LIST": "Чёрный список рецептов",
    "text.autoconfig.brickfurnace.option.RECIPE_BLOCKED_LIST.@Tooltip[0]": "§6§lЧёрный список рецептов",
    "text.autoconfig.brickfurnace.option.RECIPE_BLOCKED_LIST.@Tooltip[1]": "Список ванильных рецептов, разделённых запятыми, которые",
    "text.autoconfig.brickfurnace.option.RECIPE_BLOCKED_LIST.@Tooltip[2]": "не должны использоваться кирпичными печами.",
    "text.autoconfig.brickfurnace.option.RECIPE_BLOCKED_LIST.@Tooltip[3]": "§7§oПример: baked_potato,baked_potato_from_smoking,othermod:other_baked_food",
    "text.autoconfig.brickfurnace.option.RECIPE_BLOCKED_LIST.@Tooltip[4]": "§7§oПо умолчанию: <пусто>"
}
